div img {
	width:100%;
	overflow:hidden;
}

.clear {
	width:100%;
	float:left;
	height:40px;
}

.small_clear {
	width:100%;
	float:left;
	height:10px;
}

.user_pic {
	width:200px;
	height:200px;
}

.container {
	padding-top:40px;
	padding-left:5px;
	padding-right:5px;
}

.nav {
	margin:0px;
	padding:0px;
	width:100%;
	float:left;
}

.navbar {
	margin-top:15px;
	margin-bottom:10px;
	width:100%;
	padding:0px;
}

.nav_item {
	float:left;
	width:14%;
}

.nav a {
	text-decoration:none;
}

.active {
	font-weight:bold;
	margin-bottom:0px;
	width:100%;
}

.nav_container .arrow-down {
	top:40px !important;
}

.nav_link {
	margin:0;
	height:auto;
}

.nav_container {
	float:left;
	width:14%;
	margin:0;
	padding:0;
}

.item_icon {
	float:left;
	width:20%;
	margin-left:5px;
}

.item_title {
	float:left;
	width:65%;
	height:100%;
	margin-left:5px;
	text-transform:uppercase;
	vertical-align:middle;
	line-height:2em;
}

p a {
	display:inline !important;
}

div a {
	display:inline-block;
	width:100%;
	height:100%;
	color:none:
}

.arrow-down {
	width: 0; 
	height: 0; 
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
	border-top: 8px solid rgb(76,76,76);
	border-bottom:2px solid rgb(accent_colour);
	z-index:1001;
	position:relative;
	top:-5px;
	left:45%;
}

.arrow-left {
	width: 0; 
	height: 0; 
	border-right: 8px solid rgb(76,76,76);
	border-bottom: 8px solid transparent;
	border-top: 8px solid transparent;
	z-index:1001;
	position:relative;
}

.back-button-container {
	float:left;
	width:100%;
}

.back-text {
	position:relative;
	width:160px;
	left: 20px;
	z-index:99;
	top:-18px;
}

.social_link {
	float:right;
	width:40px;
	height:40px;
	margin-top:10px;
}

.logo {
	height:60px;
}

.toplinks {
	height:60px;
	margin:0px;
	padding:0px;
	float:right;
}

.contact_number {
	height:60px;
	width:100%;
	float:right;
	margin-right:5px;
	vertical-align:middle;
	line-height:2em;
	font-size:large;
}

.contact_icon {
	float:right;
	width:40px;
	height:40px;
	margin-top:10px;
}

.about_news {
	float:left;
	width:330px;
	height:360px;
	margin-top:10px;
	overflow-y:scroll;
	border: 2px solid rgb(76,76,76);
	border-left:none;
}

.map_canvas {
	width:100%;
	margin-top:10px;
	height:300px;
}

.styled_select {
	width: 99%;
	height: 40px;
	margin-top:10px;
	overflow: hidden;
	background: rgb(216,216,216);
}

.styled_select select {
	background: transparent;
	width: 100%;
	padding: 5px;
	font-size: 100%;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 40px;
	-webkit-appearance: none;
}

.styled_select .arrow-down {
	float:right;
	top:-42px;
	left:0;
	margin-right:10px;
}

.phone_select {
	float:right;
	width: 60%;
	height: 40px;
	margin-top:10px;
	overflow: hidden;
	background: rgb(216,216,216);
	border: 1px solid #ccc;
}

.phone_select select {
	background: transparent;
	width: 110%;
	padding: 5px;
	font-size: 80%;
	line-height: 1;
	border: 0;
	border-radius: 0;
	height: 40px;
	-webkit-appearance: none;
}

.phone_select .arrow-down {
	float:right;
	top:-42px;
	left:0;
	margin-right:10px;
}

.share-page-button {
	float:right;
	margin-right:5px;
}

.footer {
	margin-top:20px;
	margin-bottom:20px;
}

.footer-text {
	float:left;
	margin-left:10px;
}

.connected_apps {
	float:left;
	width:200px;
	margin-left:10px;
}

.sixteen.columns.no-margin {
	margin-left:0px;
	margin-right:0px;
}

.full-width {
	width:100%;
}

.opening_swiper {
	float:left;
	width:98%;
	height:auto;
	margin-top:10px;
	border: 2px solid rgb(76,76,76);
}

.location {
	float:left;
	width:40%;
	height:130px;
	margin-left:5%;
	margin-top:20px;
}

.img_wrap {
	width:100%;
	height:auto;
	max-width:250px;
}

.loading_bg {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:888889;
	background-color:rgba(0,0,0,0.6);
	display:none;
}

.loading_title {
	text-align:left;
	font-size:x-large;
	color:white;
}

.alert_bg {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:999999;
	background-color:rgba(0,0,0,0.6);
	display:none;
}

.alert_container {
	width:280px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10%;
	margin-right:auto;
	background-color:rgb(223,223,223);
	border: 2px solid rgb(76,76,76);
	border-radius:5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.alert_title {
	width:100%;
	float:left;
	text-align:center;
	font-weight:bold;
	font-size:large;
	margin-top:15px;
}

.alert_message {
	width:90%;
	float:left;
	text-align:left;
	font-weight:100;
	font-size:small;
	margin-top:15px;
	margin-bottom:15px;
	margin-left:10px;
	margin-right:auto;
}

.alert_container button {
	margin: 0px auto 0px auto;
	width:100%;
}

.book_item {
	border: 2px solid rgb(76,76,76) !important;
}

.data_item {
	border: 2px solid rgb(76,76,76) !important;
}

.service_icon_small {
	border: 2px solid rgb(76,76,76) !important;
}

.notification_container {
	width:20px;
	height:20px;
	position:absolute;
	z-index:3000;
	color:white;
	font-size:100%;
	font-weight:bold;
	text-align:center;
	border:2px solid white;
	border-radius:10px;	
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

.float_sharer 
{
	text-align:center;
	width:100%;
	padding : 10px;
	position: fixed;
	height:20px;
	left: 0px;
	z-index: 99000000;
	bottom:0%;
}

.social_tools_buffer {
	width:100%;
	min-height:25px;
	float:left;
}
